prefix=/usr/pkg
exec_prefix=/usr/pkg

bindir=${exec_prefix}/bin
sbindir=${exec_prefix}/sbin
libexecdir=${exec_prefix}/libexec
datadir=${prefix}/share
sysconfdir=${prefix}/etc
sharedstatedir=${prefix}/com
localstatedir=${prefix}/var
libdir=${exec_prefix}/lib
includedir=${prefix}/include
oldincludedir=/usr/include
infodir=${prefix}/info
mandir=/usr/pkg/man

date=2004-03-30
rubydir=/usr/pkg/lib/ruby/vendor_ruby/1.8
prime_configdir=/usr/pkg/etc/prime
prime_grammardir=/usr/pkg/share/prime/grammar
prime_docdir=/usr/pkg/share/doc/prime
prime_command=prime

Name: PRIME
Description: PRedictive Input Method Editor
Version: 1.0.0.1
Cflags:
Libs:
